@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/557/sites/pagebackimage/eae1b300-7f27-44ff-bf1f-5ff83690d5c8.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.hl.gov.tw/001/Upload/557/sites/pagebackimage/eae1b300-7f27-44ff-bf1f-5ff83690d5c8.png)  !important;
}
.list-text.share{
display: none;
}

